@charset "UTF-8";
body {
 background: #fff;
 margin: 0;
 padding: 0;
 color: #000;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl {  
 font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size: 20px;
 padding: 0;
 margin: 0;
}
h1, h2  {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 20px;
text-align: center;
margin-top: 0;  
margin-bottom: 5px;
padding-right: 15px;
padding-left: 15px;  
}

h3, h4 {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 19px;
text-align: left;
margin-top: 0;  
padding-right: 15px;
padding-left: 15px;  
}

h5, h6 {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 18px;
text-align: left;
margin-top: 0;  
padding-right: 15px;
padding-left: 15px;  
}

p {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 21px;
margin-top: 0;  
padding-right: 15px;
padding-left: 15px;  
line-height: 150%;
}

.bindoy {
 font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 17px;
font-weight: bold;
color: #121212;
font-variant: small-caps;
text-decoration: none;
text-align: center;
}

.ssection {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 20px;
text-align: center;
font-weight: bold;
font-variant: small-caps;
}
.copyrights {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 16px;
text-align: center;
}

.byline {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 16px;
text-align: center;
margin-top: -5px;
line-height: 110%;
}

table {
border-collapse: collapse;
}

a img {  
 border: none;
}

.creatives {
text-align: center;
}
 
 
.notes {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 17px;
}

a:link {
 color: #42413C;
 text-decoration: underline;  
}

//* a:visited {
 color: #6E6C64;
 text-decoration: underline;
}
a:hover, a:active, a:focus {  
 text-decoration: underline;
}

a:link {
	color: blue;
	font-weight: normal;
	text-decoration: none;
}*//

a:visited {
	color: red;
	font-weight: bold;
	text-decoration: none;
}
a:link:hover, a:visited:hover {
	color: #FFCC99;
	background-color: #12BE4B;
	font-weight: bold;
	text-decoration: none;
}
a:link:active, a:visited:active {
	color: #99FFCC;
	background-color: #EE0805;
	text-decoration: none;
}
/* ~~ Fixed width container surrounding all other blocks ~~ */
.container {
 width: 960px;
 background: #fff;
 margin: 0 auto;  
}
 
header {
 background: #fff;
 text-align: center;
}
 
.sidebar1 {
 float: right;
 width: 180px;
 background: #fff;
 padding-bottom: 10px;
}
.content {
 padding: 10px 0;
 width: 780px;
 float: right;
}


/* ~~ Grouped selector for the lists in the .content area space ~~ */
.content ul, .content ol {
 padding: 0 15px 15px 40px;  
}


/* ~~ The footer ~~ */
footer {
 padding: 10px 0;
 background: #fff;
 position: relative; 
 clear: both;  
}

/*HTML5   new  tags to display:block to let browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
 display: block;
}